﻿#dnnMenu .topLevel {
margin:0;
padding:0;
list-style:none;
font-size:12px;
font-family: arial,  helvetica, sans-serif;
}

#dnnMenu .topLevel li{
margin:0 10px 0 5px;
padding:0;
position:relative;
float:left;
list-style:none;
letter-spacing:0.5px;
}

#dnnMenu .topLevel li a {
padding:2px 2px;
display:block;
text-decoration:none;
color:#776f60;
text-transform:uppercase;
}

#dnnMenu .topLevel li.hover a, 
#dnnMenu .topLevel li a:hover {
  color:#3e382e;
}

#dnnMenu .topLevel li a div {
}

#dnnMenu .topLevel li.hover a div, 
#dnnMenu .topLevel li a:hover div {
}

#dnnMenu .topLevel li.last a {
}

#dnnMenu .topLevel li.selected a {
font-weight:900;
colour:776f60;
}

#dnnMenu .subLevel{
display:none;
position:absolute;
width:auto;
margin:0px 0 0 0;
padding:13px 0 0 0;
z-index:1210;
}

#dnnMenu .topLevel li.hover .subLevel {
/*display:block;
white-space:nowrap;*/
}

#dnnMenu .subLevel ul {
margin:0;
padding:0;
position:relative;
float:left;
z-index:1200;
}

#dnnMenu .subLevel li {
float:none;
clear:both;
width:100%;
  padding:0;
  margin:0px 0 0 0;
background-color:#fff;
}

*#dnnMenu .subLevel li{margin-bottom:-3px;}
#dnnMenu .subLevel li.item a {
border-right:0;
}

#dnnMenu .subLevel li.item a,
#dnnMenu .subLevel li.first a {
display:block;
position:relative;
float:left;
margin:0;
width:90px;
font-weight:normal;
}

#dnnMenu .subLevel li.item a div {
padding:4px 0 0px;
}

#dnnMenu .subLevel li.item a div img {
}

#dnnMenu .subLevel li.item a div span{}

#dnnMenu .subLevel li.item a:hover {
}

#dnnMenu .subLevel li.last a {
}

#dnnMenu .subLevel li.first > a {
}

#dnnMenu .subLevel li.first > a div {
}

#dnnMenu .subLevel li.last > a {
}

#dnnMenu .subLevel li.last > a div {
}

#dnnMenu .subLevel li.first.last > a {
}

#dnnMenu .subLevel li.first.last > a div {
}

#dnnMenu .subLevelRight {
display:none;
position:absolute;
left:100%;
top:0px;
width:auto;
margin:0 0 0 0px;
word-wrap:break-word;
width:auto;
}

#dnnMenu .subLevel li.first > .subLevelRight {
}

#dnnMenu .subLevel li.first.last > .subLevelRight{
}

#dnnMenu .subLevel li.hover > .subLevelRight{
display:none;
}

#dnnMenu .subLevel li.first > .subLevelRight li.first > .subLevelRight {
top:0px;}
#dnnMenu .subLevelRight ul{
/*display:block;*/

border:0;
margin-left:20px;
}
#dnnMenu .subLevelRight ul li{
position:relative;
}
#dnnMenu .subLevelRight ul li a{
display:block;}
#dnnMenu .subLevelRight ul li a div{
display:block;white-space:nowrap;}
#dnnMenu .subLevelRight ul li.first > a{
}
#dnnMenu .subLevelRight ul li.first > a div{
}
#dnnMenu .subLevelRight ul li.first.last > a div{
}

/* in-page menu styles */

#SubNavPane  {
  display:block;
  font-size:16px;
margin:10px 0 0 200px;
height:100px;
}

#SubNavPane .topLevel {
margin:0;
padding:0;
position:relative;
float:left;
border-right:1px solid #776f60;
z-index:1200;
}

#SubNavPane .topLevel li{
margin:0 10px 4px 5px;
padding:0;
position:relative;
float:none;
list-style:none;
letter-spacing:0.5px;
}

#SubNavPane #dnnMenu .subLevel {
display:none;
}

#clientsList {
height:100px;
position:relative;
float:left;
}

#clientsList #dnnMenu .topLevel {
border:none;
margin:2px 10px 0;
position:relative;
float:left;
display:inline;
width:660px;
}

#clientsList #dnnMenu .topLevel li {
display:inline;
position:relative;
float:left;
width:110px;
margin:0 10px 4px 0;
padding:0;
}

#clientsList #dnnMenu .topLevel li a {
padding:0px;
display:block;
text-decoration:none;
color:#776f60;
text-transform:none;
}